

.chat-string {
	background-image: linear-gradient(to right, #07bccc, #58f4fa);
	padding: 35px 0;
	margin-top: 70px;
}

.chat-string:before {
	content: '';
	display: block;
	height: 12px;
	background-image: linear-gradient(to top right, transparent 50.5%, white 50.5%), linear-gradient(to top left, transparent 50.5%, white 50.5%);
	background-repeat: repeat-x, repeat-x;
	background-position: 0 0, 0 0;
	background-size: 12px 12px, 12px 12px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.chat-string:after {
	content: '';
	display: block;
	height: 12px;
	background-image: linear-gradient(to bottom left, transparent 50.5%, white 50.5%), linear-gradient(to bottom right, transparent 50.5%, white 50.5%);
	background-repeat: repeat-x, repeat-x;
	background-position: 0 0, 0 0;
	background-size: 12px 12px, 12px 12px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}


.chat-string__photo {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-right: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 80px;
	height: 80px;
}

.chat-string__textitem.chat-string__textitem_top {
	font-size: 22px;
	font-weight: 300;
}

.chat-string__textitem {
	line-height: 1.5;
}

.chat-string__textitem.chat-string__textitem_top span {
	color: #fff;
	font-weight: 400;
}

.chat-string__textitem.chat-string__textitem_bottom {
	font-size: 18px;
	font-weight: 500;
}

.chat-string__textitem.chat-string__textitem_bottom span {
	color: #fff;
}

.btn.chat-string__botton {
	background: #fff;
	color: inherit;
	display: flex;
	height: 60px;
	padding-right: 48px;
	padding-left: 48px;
	align-items: center;
	-webkit-box-shadow: 0 4px 10px 0 rgba(6, 184, 196, 0.5);
	-moz-box-shadow: 0 4px 10px 0 rgba(6, 184, 196, 0.5);
	box-shadow: 0 4px 10px 0 rgba(6, 184, 196, 0.5);
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	border-bottom-left-radius: 10px;
	font-size: 15px;
	text-decoration: none;
}
.btn.chat-string__botton{
	z-index: 10;
}
@media screen and (max-width: 700px) {
	.chat-string__text {
		text-align: center;
	}

	.chat-string__content {
		flex-direction: column;
	}

	.chat-string__photo {
		margin-right: 0 !important;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 1000px) {
	.chat-string__wrapper {
		flex-direction: column;
	}

	.chat-string__content {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 530px) {
	.product-resin-complect {
		padding: 10px 15px
	}

	.btn.chat-string__botton {
		height: 50px !important;
		padding-right: 35px !important;
		padding-left: 35px !important;
		font-size: 14px !important;
	}

	.chat-string__textitem {
		display: inline !important;
		font-weight: 400 !important;
	}

	.chat-string__textitem.chat-string__textitem_top {
		font-size: 17px !important;
	}

	.chat-string__photo {
		width: 70px !important;
		height: 70px !important;
	}
}